--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: HTTPAccess2::Session::InvalidState
includes: []

instance_methods: []

name: InvalidState
superclass: Error
